
@import url(http://fonts.googleapis.com/css?family=Open Sans:400,600,300,700,800);
.DNNModuleContent.ModDNNGoxBlogC a {
  color: #29368b !important;
} 
.contactpane {
width: 400px;
}
#standardMenu ul li ul li ul {
  display: none;
  width: 180px;
  margin: 0;
  background: #292b68;
  background: rgba(41,43,104,0.9);
  border: 1px solid #fff;
  border: 1px solid rgba(255,255,255,.5);
}
.Social-Links {
margin: -4px 0 -5px 0;
}
a.hpbluelink {font-size:16px; font-weight:800; color:#292b68 !important;}
a.hpbluelink:hover {font-size:16px; font-weight:800; color:#99cc01 !important;}
a.bluelink {font-weight:300; color:#292b68 !important;}
a.bluelink:hover {font-weight:300; color:#99cc01 !important;}

.site_logo img {max-height: 100px;}
.site_logo {padding: 15px 0;}
#custom-button {  display: none;}
.page_name {background: #292b68;border-bottom: 1px solid #090b3d;}
.pagename_style h1 {color: #fff; font-family:'open sans', arial; font-weight:300;}
h2  {font-family:'open sans', arial; font-weight:800; color:#292b68; font-size:24px; line-height:28px;}
h3  {font-family:'open sans', arial; font-weight:300; color:#292b68; font-size:20px; line-height:24px; margin-top:30px;}
h1 {font-family:'open sans', arial; font-weight:300; color:#99cc01; font-size:42px; line-height:48px; margin-bottom:30px;}
h5  {font-family:'open sans', arial; font-weight:800; color:#292b68; font-size:18px; line-height:22px;}
h6 {font-family:'open sans', arial; font-weight:300; color:#292b68; font-size:42px; line-height:48px;}
#camera_wrap_24032 {margin-top:70px;}
.colorgrid12 {
margin: 0px 0 0;
}
.margin50 { margin-top: 50px;}
input[type="checkbox"] {
margin: 4px 0 0;

line-height: normal;
margin-right: 10px;
margin-bottom: 10px !important;
}

.content_colorbg {background: #99cc01; margin-top:60px;  font-size:20px;}

.c_title_black {font-size: 24px;color: #292b66;font-weight: 300;font-family: 'Open sans',Arial, Tahoma, sans-serif;}
a.greenlink {color:#99cc01 !important;  text-decoration:none; font-weight: 300;font-family: 'Open sans',Arial, Tahoma, sans-serif;}
a.greenlink:hover {color:#292b68  !important; text-decoration:none; font-weight: 300;font-family: 'Open sans',Arial, Tahoma, sans-serif;}

a.bluelink {color:#292b68  !important; text-decoration:none; font-weight: 300;font-family: 'Open sans',Arial, Tahoma, sans-serif;}
a.bluelink:hover {color:#99cc01  !important; text-decoration:none; font-weight: 300;font-family: 'Open sans',Arial, Tahoma, sans-serif;}
#dnn_ctr23429_FormMaster_trCaptchaRow {margin-top:20px !important; margin-bottom:20px !important; border:5px solid #eee; padding:10px;}
#dnn_ctr23429_FormMaster_tdCapthcaCell {padding:20px !important;}
#dnn_ctr23429_FormMaster_ctl_d2940704f3bc4bb3bec1efab8a82ebdf {width:275px;margin-top:20px; background-color:#292b68; color:#fff; height:50px; font-size:16px; }
.BlackTitle_style:hover .c_title_black {color: #99cc01;transition: all 0.8s ease 0s;-webkit-transition: all 0.8s ease 0s;-moz-transition: all 0.8s ease 0s;}
.quotectafoot {float:left; width:300px; text-align:center; min-height:75px;}
.caroul_prev {background-color: #99cc01;}
.caroul_next {background-color:  #99cc01;}
p {font-family:'Open Sans', Arial !important; font-size:13px; line-height:18px; margin: 0 0 15px 0;}
A:hover {color: #282d67;}
A:link, A:active, A:visited {color: #99cc01;}
.quotectafoot a.bluebtn:hover {
  border-left: 0px !important;}
.quotectafoot a.bluebtn {
  border-left: 0px !important;}
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {padding: 0px 8px;font-size: 13px;text-decoration: none;font-family: 'Open Sans', Arial;font-weight: 300;}
.content_colorbg h1 {color:#fff; font-family:'open sans', arial; font-weight:300; font-size:28px; line-height:32px;}
.content_colorbg p {color:#fff;}
strong, bold {font-weight:800; font-family: 'open sans', arial !important;}
.quovolve01_style .quovolve-box .quovolve-nav .nav-numbers li.active a {
background: none repeat scroll 0 0 #99cc01;
}

.quovolve01_style .quovolve-box .quovolve-nav .nav-numbers {margin-top: -45px;}

.footer_list li {
border-bottom: 1px solid #3f474e;
padding: 8px 0 10px 0px!important;
}
a.greenbtn {padding: 10px 20px; background-color:#99cc01; color:#fff !important; text-decoration:none;}
a.greenbtn:hover {padding: 10px 20px; background-color:#3f4184; color:#fff !important; text-decoration:none; transition: all 0.8s ease 0s;
-webkit-transition: all 0.8s ease 0s;
-moz-transition: all 0.8s ease 0s;}

.quotectafoot a.bluebtn {border-left:8px solid #bbfa01; padding: 15px 25px; background-color:#3f4184; color:#fff !important; text-decoration:none; font-size:22px; font-weight:300; font-family:'Open Sans';}
.quotectafoot a.bluebtn:hover {border-left:8px solid #bbfa01; padding: 15px 25px; background-color:#556f08; color:#fff !important; text-decoration:none; transition: all 0.8s ease 0s;
-webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; font-size:22px; font-weight:300; font-family:'Open Sans';}

a.bluebtn {padding: 10px 20px; background-color:#3f4184; color:#fff !important; text-decoration:none;}
a.bluebtn:hover {padding: 10px 20px; background-color:#99cc01; color:#fff !important; text-decoration:none; transition: all 0.8s ease 0s;
-webkit-transition: all 0.8s ease 0s;
-moz-transition: all 0.8s ease 0s;}

.Theme_19_Default .filter_navigation ul ul li.selected a, .Theme_19_Default .filter_navigation ul ul li a:hover {background: #99cc01 !important;}
.Theme_19_Default .view-tenth .mask {background-color: #99cc01 !important;}

#standardMenu .rootMenu >li a span {font-size: 14px;font-weight: 300;font-family: 'Open Sans', Arial, Tahoma, sans-serif; }
#standardMenu {margin: 30px auto;}

#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span {color: #99cc01;}
#standardMenu .subMenu {background: #292b68;background: rgba(41,43,104,0.9);}
#standardMenu li.back .left .center {
height: 0;
width: 0;
left: 40%;
top: 7px;
border-bottom: 7px solid #99cc01;
border-bottom: 7px solid rgba(153,204,1,1);
border-left: 10px solid #fff;
border-right: 10px solid #fff;
z-index: 10000;
}

.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active {
color: #fff;
font-size: 12px;
text-decoration: none;
}
A.Breadcrumb:hover {
color: #99cc01;
text-decoration: none;
}
.quovolve01_style .quovolve-box .quovolve-nav .nav-numbers {
height: 6px;
margin: 0;
margin-top: -45px;
min-width: 30px;
position: absolute;
top: 25%;
right: 1%;
z-index: 1;
}
.bannerpane {
background: #292b68;
}
.clearall {clear:both;}

.quovolve02_style .quovolve-box ul li .quovolve-box_text p span {
font-family: 'Open Sans', Arial !important;
font-weight: 300;
}

 .footerpane_style h1, .footerpane_style h2, .footerpane_style h3, .footerpane_style h4, .footerpane_style h5, .footerpane_style h6 {
color: #99cc01; font-weight:300;
}
.footerpane_style, .footerpane_style .Normal, .footerpane_style p, .footerpane_style div, .footerpane_style span, .footerpane_style li, .footerpane_style td, .footerpane_style dt, .footerpane_style dd {color:#fff;}
.footerpane_style a, .footerpane_style a:link , .footerpane_style a:visited, .footerpane_style a:active {color: #fff;text-decoration: none;}
.footer_list li a:hover {color: #99cc01;}
.quovolve01_style .quovolve-box .quovolve-nav .nav-numbers li a {  background: #fff;}

A.Footer:hover {
color: #99cc01;
text-decoration: none;
}
.footerpane_style {padding-bottom:40px;}
.quovolve01_style .quovolve-box .quovolve-nav .nav-numbers li a:hover {
background: none repeat scroll 0 0 #759c00;
}

.NormalTextBox, .DropListBox {width:100%; margin-bottom:15px; height:35px; padding:5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:1px solid #ccc; }
.SubHead {font-weight: bold;font-size: 14px;font-family: 'open sans', sans-serif !important;color: #292b68;margin-bottom: 3px;}
.MessageTextBox   {width:100%; margin-bottom:15px;  padding:5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:1px solid #ccc; }

input[type="checkbox"] {
margin: 4px 0 0;
margin-top: 1px \9;
line-height: normal;
margin-right: 10px;
margin-bottom: 20px;
}
.SubmitBtn {width:100%; margin-top:20px;}
#dnn_dnnSEARCH2_ClassicSearch .NormalTextBox {margin-bottom:0px;}

#Search  .NormalTextBox {margin-bottom:0px;}

h3 a {font-weight:300 !important; font-family:'Open Sans';}
h3 a:hover {font-weight:300 !important; font-family:'Open Sans'; color:#292b68}

.whitelink a {color:#fff !important; text-decoration:none;}
a.whitelink {color:#fff !important; text-decoration:none;}
a.whitelink:hover {color:#292b68; text-decoration:none;}





@media only screen and (max-device-width: 800px) {
 #dnn_FooterGrid3A {width:33% !important;}
 #dnn_FooterGrid3B {width:33%  !important;}
 #dnn_FooterGrid3D {width:33% !important;}
 #dnn_FooterGrid3C {display:none !important;}
 #dnn_MiddleGrid6B {display:none !important;}
   #dnn_MiddleGrid6A {width:100% !important;}
  #hidemobile {font-size: 16px !important;}
}


@media only screen and (max-device-width: 600px) {
  #hidemobile {display:none;}
  #dnn_FooterGrid3B   {display:none;}
  #dnn_FooterGrid3C {display:none;}
  #dnn_FooterGrid3D {margin-top:40px; width:100% !important;;}
  #dnn_FooterGrid3D img {width:140px; }
  #dnn_FooterGrid3A {margin-top:60px; width:100% !important;;}
  .skin_top_right  {display:none !important;}
  .skin_top_right clearafter  {display:none !important;}
  .top_contact {margin-top:-40px !important;}
  .site_logo img {   min-height:76px !important; min-width:220px; margin-left:5px;}
  h6 {font-size:28px !important; line-height:32px !important;}
  .margin50 { margin-top:10px;}
  h1 {font-size:28px !important; line-height:32px !important;}
.carouFredSel {margin-top: 50px !important;}
.carouFredSel_nav {top:-35px;}
  .quotectafoot {margin-top:50px; margin-left:-8px !important;}
  .pagename_style h1 {font-size:18px !important; margin-top:8px;}
  .content_colorbg {margin-top:10px;}
  h2 {font-size:20px; line-height:24px;}
  .quovolve02_style .quovolve-box ul li .quovolve-box_text p span {line-height:20px;}
 .nav-numbers {display:none !important;}
  #camera_wrap_24032 {display:none;}
.contactpane {width: 300px;}
  .nomobile {display:none;}
  
}


















:hov


.cls

element.style {
}


.skin_top {background-color:#99cc01;}

.dnnSearchBoxClearText {display:none !important;}









